@charset "UTF-8";

.j-credit h4 {
    color: #138B40;
    font-family: "Maru Folk Medium" !important;
    font-size: 26px;
}

.bg-color1 {
    background-color: #F7F5D8;
}

.bg-color2 {
    background-color: #66C3C0;
}

.bg-color3 {
    background-color: #FFFEEE;
}

.orange {
    color: #eb5e18;
}

a:hover {
    color: #eb5e18 !important;
}

@media (max-width:768px) {
    .md-off {
        display: none;
    }
}

@media (max-width:425px) {
    .ls h3 {
        letter-spacing: -0.05em;
    }
}

/*チラシ*/
.j-credit .quo {
    line-height: 1;
}

.contents p {
    line-height: 1.5;
}

.quo .kome {
    line-height: 0.5;
}

/*取扱代理店*/
.table_list th {
    width: auto !important;
}

/*アコーディオン*/
.accordion-content {
    display: none;
}

.accordion-header {
    background-color: #FFF;
    padding: 1rem 0rem 1rem 31px;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #bfbfbf;
}

.accordion-header::before {
    position: absolute;
    top: 24px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}

.accordion-header.active::after {
    transform: rotate(-45deg);
}

.accordion-content {
    background-color: #FFF;
    padding: 1rem 0rem 1rem 31px;
}

.accordion-content .link {
    border-bottom: 1px solid #eb5e18;
}